/*!
 *  Contact form
 *
 */

.wpcf7-form-control{
    width: 100%;
}
.wpcf7-submit{
    border-radius: 30px;
}
input[type="text"]:focus, input[type="text"], textarea, input[type="email"], textarea:focus, input[type="email"]:focus{
    color: black;
    margin-top: 10px;
}
.wpcf7-form label >span{
    color : red;
}